Hello there, we’ve been asked by a number of our customers for a statement on 1E products and the Heartbleed Bug issue. Our Engineering department have confirmed that our products are not vulnerable to the exploit. This statement covers current and prior supported versions of ActiveEfficiency, AppClarity, NightWatchman, Nomad and Shopping.

I hope this is pretty clear and unambiguous, but If you have any questions, feel free to reach out.

You can learn more about the Heartbleed Bug at heartbleed.com.

Andrew Robertson
Andrew Robertson is VP of Marketing at 1E.